Bug 175165 - gthumb ignores short options, but honors long ones
gthumb ignores short options, but honors long ones
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
Depends On:
  Show dependency treegraph
Reported: 2005-12-07 00:06 EST by Stephen Warren
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 23:26:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Warren 2005-12-07 00:06:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051129 Fedora/1.5-1 Firefox/1.5

Description of problem:
"man gthumb" talks about -s, --slideshow, -f, and --fullscreen options. Only the long versions work - the short ones are ignored.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. gthumb -s /path/to/directory/holding/images
2. Observe that window is displayed with icons, rather than a slideshow

Note: using --slideshow instead of -s will start a slideshow

Same problem with -f v.s. --fullscreen

Additional info:
Comment 1 Matthias Clasen 2006-08-02 23:26:34 EDT
fixed in 2.7.8-1.fc6

Note You need to log in before you can comment on or make changes to this bug.